<!doctype html>
<html class="no-js" lang="es">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>ReactApp</title>
    <!-- <link href='https://medios.superadmin.es/icon/foundation-icons/3.0/foundation-icons.css' rel='stylesheet' type='text/css'>
    <link href="/admin/css/style.css" rel="stylesheet" type="text/css">     -->
</head>

<body>

  <!-- off canvas position left -->
    <div id="react-app"></div>

    <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>

    <!-- Compressed CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/foundation-sites@6.6.3/dist/css/foundation.min.css" integrity="sha256-ogmFxjqiTMnZhxCqVmcqTvjfe1Y/ec4WaRj/aQPvn+I=" crossorigin="anonymous">

    <!-- Compressed JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/foundation-sites@6.6.3/dist/js/foundation.min.js" integrity="sha256-pRF3zifJRA9jXGv++b06qwtSqX1byFQOLjqa2PTEb2o=" crossorigin="anonymous"></script>

    <!--
    <script src="https://medios.superadmin.es/js/react@16.8.5/react.production.min.js"></script>
    <script src="https://medios.superadmin.es/js/react@16.8.5/react-dom.production.min.js"></script> 
  -->

    <script src="https://medios.superadmin.es/js/react@16.8.5/react.development.js"></script>
    <script src="https://medios.superadmin.es/js/react@16.8.5/react-dom.development.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
    <script src="./js/app.js"></script>

<!-- <script>
      $(document).foundation();      
</script> -->

</body>
</html>


​
